﻿* Encoding: UTF-8.

* D. Kranz, L. Nadarevic, & E. Erdfelder

* BALD AND BAD? 
* EXPERIMENTAL EVIDENCE FOR A DUAL-PROCESS ACCOUNT 
* OF BALDNESS STEREOTYPING 

* EXPERIMENT 3.

* Sample description.

DESCRIPTIVES age.
FREQUENCIES job german.

* Explicit measures: Main analysis.

MEANS physattr_nb physattr_b socattr_nb socattr_b
 /CELLS = MEAN STDDEV SEMEAN.

T-TEST PAIRS = physattr_nb physattr_b.
T-TEST PAIRS = socattr_nb socattr_b.
  
* Explicit Measures: Analysis of the first target presented.

MEANS physattr_t1 socattr_t1 BY hair_t1 
 /CELLS = MEAN STDDEV SEMEAN.

T-TEST GROUPS = hair_t1 
  /VARIABLES = physattr_t1 socattr_t1.
  
* Implicit measure (SMT): Hits, false alarms, source identification.

COMPUTE hr = (aa_pos + ab_pos + ba_pos + bb_pos+ aa_neg + ab_neg + ba_neg + bb_neg) / 20.
VARIABLE LABELS hr 'Hit Rate'.

COMPUTE far = (na_pos + nb_pos + na_neg + nb_neg) / 20.
VARIABLE LABELS far 'False Alarm Rate'.

COMPUTE acsim = (aa_pos + aa_neg + bb_pos + bb_neg) / (aa_pos + aa_neg + ab_pos + ab_neg + ba_pos + ba_neg + bb_pos + bb_neg).
VARIABLE LABELS acsim 'Average Conditional Source Identification Measure'.
 
MEANS hr far acsim
 /CELLS = MEAN STDDEV SEMEAN.

* Implicit measure (SMT): Attribution frequencies needed for multinomial modeling (performed with multiTree).

FREQUENCIES aa_neg ab_neg  an_neg  ba_neg  bb_neg  bn_neg  na_neg  nb_neg  nn_neg .
FREQUENCIES aa_pos ab_pos  an_pos  ba_pos  bb_pos  bn_pos  na_pos  nb_pos  nn_pos .


